@charset "utf-8";
/* Como Brew GLOBAL - CSS Document */

body {
 	background: url(../images/background/bg_brown_repeat.png) repeat;
 	height: 100%;
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFF99
}

html, body {
	height: 100%;
	color:  
}

/* ---------- Body Background Images ---------- */

#body_top {
	background: url(../images/background/bg_head_repeat.jpg) repeat-x;
	position: relative;
	top: 0;
	width: 100%;
	height: 287px;
	overflow: hidden;
	z-index: 1
}

#body_bottom {
	background: url(../images/background/bg_barley_repeat.png) repeat-x;
	position: relative;
	bottom: 0;
	/*margin-top: -50px;*/
	margin-top: -274px;
	width: 100%;
	height: 274px;
	overflow: hidden;
	z-index: 1
}


/* ---------- Top Sunburst Image ---------- */

#sunburst_container {
	background: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 1055px;
	height: 450px;
	overflow: visible;
	z-index: 10
}

#sunburst_container img {
	position: relative;
	margin: 0;
	padding: 0;
	border: none;
	z-index: 10
}

.sunburst_slice {
	position: relative;
	margin: 0;
	padding: 0;
	border: none;
	z-index: 10
}


/* ---------- Site Content Area ---------- */

#container {
	background: none;
	position: relative;
	/*margin: -287px auto -90px auto;*/
	margin: -287px auto 0 auto;
	width: 1055px;
	height: auto;
	min-height: 100%;
	overflow: visible;
	z-index: 10
}

#topbox_top {
	background: url(../images/contentbox_top.png) no-repeat !important;
	background: url(../images/contentbox_top.gif) no-repeat;
	position: relative;
	width: 748px;
	height: 19px;
	margin-top: -20px;
	overflow: hidden;
	z-index: 125
}

#topbox_rep {
	background: url(../images/contentbox_rep.png) repeat-y !important;
	background: url(../images/contentbox_rep.gif) repeat-y;
	position: relative;
	width: 748px;
	height: auto;
	margin: 0;
	color: #663300;
	overflow: hidden;
	z-index: 125
}

#topbox_rep_top {
	background: url(../images/contentbox_top2.png) no-repeat !important;
	background: url(../images/contentbox_top2.gif) no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	width: 748px;
	height: 38px;
	margin: 0;
	overflow: hidden;
	z-index: 130
}

#topbox_rep_bottom {
	background: url(../images/contentbox_bottom2.png) no-repeat !important;
	background: url(../images/contentbox_bottom2.gif) no-repeat;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 748px;
	height: 34px;
	margin: 0;
	overflow: hidden;
	z-index: 130
}

#topbox_bottom {
	background: url(../images/contentbox_bottom.png) no-repeat !important;
	background: url(../images/contentbox_bottom.gif) no-repeat;
	position: relative;
	width: 748px;
	height: 23px;
	margin-bottom: -20px;
	overflow: hidden;
	z-index: 125
}

#topbox_spacer {
	background: none;
	position: relative;
	width: 1px;
	height: 150px;
	margin-right: -1px;
	z-index: 1
}

#topbox_title {
	position: relative;
	background: none;
	width: 281px;
	height: 52px;
	margin: 0 0 5px -7px;
	overflow: hidden;
	z-index: 150
}


#topbox_text {
	position: relative;
	background: none;
	width: 700px;
	min-height: 150px;
	height: auto !important;
	margin: 0 auto;
	color: #330000;
	overflow: visible;
	z-index: 250
}

#topbox_text_spacer {
	position: relative;
	background: none;
	float: left;
	width: 1px;
	height: 150px;
	margin: 0 -1px 0 0;
}

#bottom_content {
	position: relative;
	background: none;
	width: 750px;
	height: auto;
	/*min-height: 200px;*/
	margin: 15px auto 100px auto;
	overflow: hidden;
	z-index: 125
}

#bottom_left-col {
	background: none;
	position: relative;
	float: left;
	margin: -175px 0 5px 15px;
	width: 365px;
	height: auto;
	overflow: hidden;
	z-index: 150
}

#bottom_right-col {
	background: none;
	position: relative;
	float: right;
	margin: -175px 10px 5px 0;
	width: 340px;
	height: auto;
	overflow: hidden;
	z-index: 150
}

#bottom_spacer {
	background: none;
	position: relative;
	width: 1px;
	height: 200px;
	margin-right: -1px;
	z-index: 1
}

/* ---------- Footer ---------- */

#footer {
	background: url(../images/background/footer_bg.png) no-repeat;
	position: relative;
	margin: 225px auto 0 auto;
	width: 745px;
	height: 85px;
	overflow: hidden;
	z-index: 50
}

#footernav {
	background: none;
	position: relative;
	margin: 20px auto 0 auto;
	width: 745px;
	height: auto;
	font-size: 10px;
	font-weight: bold;
	text-align: center;
	overflow: hidden;
	z-index: 100
}

#footernav a {
	position: relative;
	background: none;
	color: #FFFF99;
	text-decoration: none;
}

.footernav_sep {
	position: relative;
	background: none;
	margin: 0 25px 0 25px;
	color: #FFFF99;
}

#footernav a:link {
	background: none;
	color: #FFFF99;
	text-decoration: none;
}

#footernav a:hover {
	color: #FFFF66;
	text-decoration: underline;
}